【威胁通告】Apple iOS WI-FI远程代码执行漏洞

上周,苹果(Apple)发布了iOS 10.3版本的升级补丁,超过100个应用安全问题被修复。然而苹果在4月5日又发布了一个紧急补丁10.3.1来修复一个重大漏洞(CVE-2017-6975):当用户在使用WI-FI时,同一区域内的攻击者可以在用户的WI-FI芯片上执行代码,从而控制用户的iOS设备。 阅读全文 “【威胁通告】Apple iOS WI-FI远程代码执行漏洞” »